Subject: yeast

From: [email-masked] (P. K. Powell )
Date: Wed, 30 Mar 1994 22:01:44 GMT

I wonder if anyone in this box knows something of the history of yeast
culture for the purpose of making wheat-gluten "light" bread.  It's easy
to imagine that sourdough might have occurred even prior to domestication
of wheat, but how modern or old might yeast culturing be?  And how was it
done?  

Just a thought: In this age of bread _machines_, how many of you learned to
knead the dough with greased hands, adding extra flour, until it *feels like 
a baby's bottom"?!